-- Scrolling clouds (bkMoon, bkFog)
local function BKDRAW(screen,t,x,y)
	screen.draw(graphics[bkImg],{0,0,320,88},{0,0})
	screen.draw(graphics[bkImg],{t/3, 88,320,35},{0,88})
	screen.draw(graphics[bkImg],{t,  123,320,23},{0,123})
	screen.draw(graphics[bkImg],{t*3,146,320,30},{0,146})
	screen.draw(graphics[bkImg],{t*5,176,320,64},{0,176})
end
return BKDRAW
